<?php
/**
 * Email Cart
 *
 * This template can be overridden by copying it to yourtheme/wcss-templates/email-cart/email-cart.php.
 *
 * @version 3.0.0
 *
 * @var $cart_key Get cart key.
 * @var $message  Get cart message.
 */

// Exit if accessed directly
defined( 'ABSPATH' ) || exit;

do_action( 'wcss_before_email_template_start' );

ob_start();

/**
 * @hooked WCSS_Email_Cart::email_header() Output the email header - 10.
 */
do_action( 'wcss_email_cart_header', $message );

/**
 * @hooked WCSS_Email_Cart::email_cart_retrieve() Output the email cart retrieve - 10.
 * @hooked WCSS_Email_Cart::email_cart_products() Output the email cart products - 20.
 * @hooked WCSS_Email_Cart::email_cart_total() Output the email cart total - 30.
 */
do_action( 'wcss_email_cart_details', $cart_key );


/**
 * @hooked WCSS_Email_Cart::email_footer() Output the email footer - 10.
 */
do_action( 'wcss_email_cart_footer' );

echo wcss_email_style_inline( ob_get_clean() );
