<?php
/**
 * Email cart footer.
 *
 * @package WeCreativez\Templates
 * @version 1.0.0
 */

defined( 'ABSPATH' ) || exit;
?>
			<?php do_action( 'wcss_after_email_body' ); ?>

			<?php do_action( 'wcss_before_email_footer' ); ?>

			<table cellspacing="0" id="footer">
				<tr>
					<td height="10"></td>
				</tr>
				<tr>
					<td>
						<ul class="follow-us">
							<?php
							foreach ( wcss_email_contact_media() as $contact_media ) :
								if ( '' === $contact_media['link'] ) {
									continue;
								}
								?>
							<li>
								<a href="<?php echo esc_url( $contact_media['link'] ); ?>" target="_blank">
									<img src="<?php echo esc_url( $contact_media['img'] ); ?>" alt="//" width="20">
								</a>
							</li>
							<?php endforeach; ?>
						</ul>
					</td>
				</tr>

				<?php if ( get_option( 'wcss_email_brand_name' ) ) : ?>
				<tr>
					<td>
						<a href="<?php echo home_url(); ?>" class="brand-name">
							<?php echo esc_html( get_option( 'wcss_email_brand_name' ) ); ?>
						</a>
					</td>
				</tr>
				<tr>
					<td height="10"></td>
				</tr>
				<?php endif; ?>

			</table>

			<?php do_action( 'wcss_after_email_footer' ); ?>

		</div>

	</body>
</html>
