<?php
/**
 * Email cart retrieve.
 *
 * @package WeCreativez\Templates
 * @version 1.0.0
 */

defined( 'ABSPATH' ) || exit;
?>

<table cellspacing="0" id="retrieve-cart">

	<tr>
		<td height="10"></td>
	</tr>
	<tr>
		<td align="center">
			<a href="<?php echo esc_url( wcss_get_cart_link( $cart_key ) ); ?>" target="_blank" class="button">
				<?php echo esc_html( get_option( 'wcss_email_retrieve_cart_button_text' ) ); ?>
			</a>
		</td>
	</tr>
	<tr>
		<td height="10"></td>
	</tr>

	<?php if ( 'yes' !== get_option( 'wcss_email_remove_retrieve_cart_link' ) ) : ?>
	<tr>
		<td align="center">
		<?php
			echo wp_sprintf(
				'<a href="%1$s" class="link">%1$s</a>',
				esc_url( wcss_get_cart_link( $cart_key ) )
			);
		?>
		</td>
	</tr>
	<tr>
		<td height="10"></td>
	</tr>
	<?php endif; ?>

</table>
