<?php
/**
 * Print cart header.
 *
 * @package WeCreativez\Templates
 * @version 1.0.0
 */

defined( 'ABSPATH' ) || exit;
?>
<div class="wcss-print-cart__header" style="background-color: <?php echo esc_attr( get_option( 'wcss_print_cart_header_background_color' ) ); ?>;">

	<div class="wcss-brand">

		<?php if ( get_option( 'wcss_print_cart_brand_logo_url' ) ) : ?>
			<div class="wcss-brand__logo">
				<img src="<?php echo esc_url( get_option( 'wcss_print_cart_brand_logo_url' ) ); ?>" alt="//">
			</div>
		<?php endif; ?>

	</div>

</div>
