<?php
/**
 * Print cart.
 *
 * @package WeCreativez\Templates
 * @version 2.0.0
 */

defined( 'ABSPATH' ) || exit;
?>
<div class="wcss-print-cart">

	<?php
	/**
	 * @hooked WCSS_Print_Cart::print_cart_header() Output the print cart header - 10.
	 */
	do_action( 'wcss_print_cart_header' );

	/**
	 * @hooked WCSS_Print_Cart::print_cart_retrieve_cart() Output the print cart retrieve - 10.
	 * @hooked WCSS_Print_Cart::print_cart_products() Output the print cart products - 20.
	 * @hooked WCSS_Print_Cart::print_cart_totals() Output the print cart total - 30.
	 * @hooked WCSS_Print_Cart::print_cart_follow_us() Output the print cart follow us - 40.
	 */
	do_action( 'wcss_print_cart_details', $cart_key );


	/**
	 * @hooked WCSS_Print_Cart::print_cart_footer() Output the print cart footer - 10.
	 */
	do_action( 'wcss_print_cart_footer' );
	?>

</div>
