<?php
/**
 * Retrieve cart button.
 *
 * @package WeCreativez\Templates
 * @version 1.0.0
 */

defined( 'ABSPATH' ) || exit;
?>
<div class="wcss-container wcss-retrieve-cart">

	<?php
		if ( 'yes' === get_option( 'wcss_print_cart_retrieve_cart_button_status' ) ) {
			echo wp_sprintf(
				'<a href="%s" class="wcss-retrieve-cart__btn" style="background-color: %s; color: %s">%s</a>',
				esc_url( wcss_get_cart_link( $cart_key ) ),
				esc_attr( get_option( 'wcss_print_cart_button_background_color' ) ),
				esc_attr( get_option( 'wcss_print_cart_button_text_color' ) ),
				esc_html( get_option( 'wcss_print_cart_retrieve_cart_button_text' ) )
			);
		}
	?>

	<?php
		if ( 'yes' === get_option( 'wcss_print_cart_retrieve_cart_link_status' ) ) {
			echo wp_sprintf(
				'<a href="%1$s" class="wcss-retrieve-cart__link">%1$s</a>',
				esc_url( wcss_get_cart_link( $cart_key ) )
			);
		}
	?>

</div>
