<div class="wcss-email-cart">
	<form id="wcss-email-cart-form" action="#" method="post" novalidate>
		<?php wp_nonce_field( 'wcss_email_cart', 'wcss_email_cart_nonce' ); ?>

		<input type="hidden" name="cart_key" value="<?php echo esc_html( $cart_key ); ?>">

		<?php foreach ( $fields as $field_key => $field ) :
			if ( ! isset( $field['type'] ) ) {
				continue;
			}

			?>

			<p>

				<?php if ( isset( $field['title'] ) ) : ?>
				<label class="wcss-popup--text-color"><?php echo esc_html( $field['title'] ); ?> <?php echo isset( $field['required'] ) && true === $field['required'] ? '<span>*<span>' : ''; ?></label>
				<?php endif; ?>

				<?php WCSS_Settings::get_field( $field ); ?>

				<?php if ( isset( $field['desc'] ) ) : ?>
				<span class="desc"><?php echo wp_kses_post( $field['desc'] ); ?></span>
				<?php endif; ?>

			</p>

		<?php endforeach; ?>

		<div>
			<input type="submit" value="<?php echo esc_attr( get_option( 'wcss_share_cart_email_button_text' ) ); ?>" class="wcss-btn">
		</div>

	</form>
</div>
