<?php
/**
 * Follow us.
 *
 * @package WeCreativez\Templates
 * @version 1.0.0
 */

defined( 'ABSPATH' ) || exit;
?>
<div class="wcss-container">

	<ul class="wcss-follow-us">
		<?php
		foreach ( wcss_email_contact_media() as $contact_media ) :
			if ( '' === $contact_media['link'] ) {
				continue;
			}
			?>
			<li>
				<a class="wcss-print-cart-link" href="<?php echo esc_url( $contact_media['link'] ); ?>" target="_blank">
					<img src="<?php echo esc_url( $contact_media['img'] ); ?>" alt="//" width="22">
				</a>
			</li>
		<?php endforeach; ?>
	</ul>

	<?php do_action( 'wcss_after_print_cart' ); ?>

</div>
